Function
needle
Returns the needle of a Pattern object (not implemented for some online-algorithms).
needle(pattern)
Include Headers
seqan/find.h
Parameters

pattern | The Pattern object to search with. Types: Pattern

Remarks
The result type is Needle$<TPattern>::Type for pattern of type TPattern. This is an alias to function host of the pattern function.
Return Values
The needle object to search for.
Part of Concept
Pattern
See Also
host
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48